body {background-image: url(../../image/background.gif);}
.onePixel {font-size: 1px;line-height: 1px;}
.localmenu {margin-bottom: 1px;}
.columntitle {margin:3px;padding:3px;border:solid 1px #0d3b95;background-color:#ffffff;}
.columnframe {margin:3px;padding:3px;border:dotted thin #0d3b95;background-color:#fefeee;}
.imageBoxL{float:left;margin-right:10px;margin-top:5px;}
.imageBoxR{float:right;margin-left:10px;margin-top:5px;}
.eitPixel {font-size: 8px;line-height: 8px;}

/*Base Anchor Set*/
a{
	text-decoration: underline;
	color: #0d3b95;
}
a:visited{
	color:#CAA963;
}
a:hover{
	text-decoration: underline;
	color: #0d3b95;
}

/*Pankuzu Anchor Set*/
.naviText a{
	color: #565656;
	text-decoration: underline;
}
.naviText a:hover{
	color: #565656;
	text-decoration: underline;
}
.naviText a:visited{color:#CAA963;}

/*Local Submenu Set*/
.localSubMenuText a {
	color: #0d3b95;
	text-decoration: underline;
}
.localSubMenuTex a:visited{color:#CAA963;}
.localSubMenuText a:hover {
	color: #0d3b95;
	text-decoration: underline;
}
.localSubMenuUl {margin-top:-2px;padding-top:6px;margin-left:0px;padding-left:20px;list-style-position: outside;margin-bottom:0px;padding-bottom:10px;}
.localSubMenuArrow {color: #0d3b95;}

/*SiteMapMIdashi*/
.siteMapMidashi a:link{color:#FFF;}
.siteMapMidashi a:visited{color:#FFF;}
.siteMapMidashi a:hover{color:#FFF;}
.siteMapMidashi a:active{color:#FFF;}

/*Content Summery Text*/
.sumMenu a{
	color: #0d3b95;
	text-decoration: underline;
}
.sumMenu a:visited{color:#CAA963;}
.sumMenu a:hover{
	color: #0d3b95;
	text-decoration: underline;
}
.sumList ul{margin-top:-2px;padding-top:6px;margin-left:0px;padding-left:20px;margin-bottom:0px;padding-bottom:10px;}
.sumAppendix{color:#565656;}

/*For Top Page*/
.sumMenuTop a{
	color: #0d3b95;
	text-decoration: underline;
}
.sumMenuTop a:visited{color:#CAA963;}
.sumMenuTop a:hover{
	color: #0d3b95;
	text-decoration: underline;
}
/*Page Text Set*/
.leadText a{color: #454545;text-decoration: underline;}
.leadText a:visited{color:#CAA963;}
.leadText a:hover{
	color: #454545;
	text-decoration: underline;
}

.mainText ul{margin-top:-2px;padding-top:6px;margin-left:0px;padding-left:20px;list-style-position: outside;margin-bottom:0px;padding-bottom:10px;}
.mainText ol{margin-top:-2px;padding-top:6px;margin-left:0px;padding-left:20px;list-style-position: outside;margin-bottom:0px;padding-bottom:10px;}
.mainText a{color: #565656;text-decoration: underline;}
.mainText a:visited{color:#CAA963;}
.mainText a:hover{
	color: #565656;
	text-decoration: underline;
}

.noteText a{color: #767676;text-decoration: underline;}
.noteText a:visited{color:#CAA963;}
.noteText a:hover{
	color: #767676;
	text-decoration: underline;
}

.footerlisthead {font-weight: bold;color: #0d3b95;}.red_update2{
	color:white;
	font-size:11px;
	width: 20px;
	background-color: #FF3333;
	display: inline;
	height: 5px;
	margin: 1px;
	padding: 1px;
}


/*---------- ƒ^ƒuŠÖ˜A -----------*/
ul {
	list-style-type: none;
}
ul,
ul li {
	margin: 0;
	padding: 0;
}
/* localNavBlock */
#tabBlock .tabs {
	height: 1%;
	overflow: hidden;
	margin-bottom: 0;
}
#tabBlock .tabs li {
	float: left;
	margin-right: 5px;
	background-color: #f2f2f2;
}
#tabBlock .tabs li a {
	padding: 5px 10px;
	display: block;
}
#tabBlock .tabs li.on {
	background-color: #dfdfdf;
}
#tabBlock .tabs li.ac {
	background-color: #555555;
}
#tabBlock .tabs li.ac a {
	color: #ffffff;
}

#tabBlock .tabs2 {
	height: 1%;
	overflow: hidden;
	margin-bottom: 0;
}
#tabBlock .tabs2 li {
	float: left;
	margin-right: 2px;
}

#tabBlock .panes {
	/*padding: 20px 5px;*/
}

#tabBlock img {
	vertical-align:bottom;
}

#tabTop {
	/*border-bottom: 2px solid #858585;*/
}
#tabBottom {
	border-top: 2px solid #858585;
}

#tabBlock .contentsLine {
	clear:both;
	border-bottom: 1px solid #F0F0F0;
}

#tabBlock .contentsLine02 {
	clear:both;
	border-bottom: 1px solid #9bb2d9;
	margin:0 -18px;
}

#tabBlock .contentsLine_theme {
	clear:both;
	border-bottom: 1px solid #F0F0F0;
	margin:0px;
	width:670px;
}

#tabBlock .clear {
	clear:both;
}


.mb0{
	margin-bottom:0 !important;
}


.mt5{
	margin-top:5px !important;
}

.mt8{
	margin-top:8px !important;
}

/*--------------------------*/
#frame_top{
	background:url(/img/tab/tab_frame_top.gif) no-repeat left top;
	margin:0;
	width:705px;
	padding-top:4px;
	vertical-align:bottom;
	margin-bottom:25px;
}

#frame_top_theme{
	background:url(/img/tab/tab_frame_top_theme.gif) no-repeat left top;
	margin:0;
	width:705px;
	padding-top:4px;
	vertical-align:bottom;
}

#frame_middle01{
	background:url(/img/tab/tab_frame_middle.gif) repeat-y left top;
	margin:0;
	padding:10px 18px 6px 18px;
	text-align:left;
}

#frame_middle01 .themebox{
	background:url(/img/tab/tab_frame_middle.gif) repeat-y left top;

	text-align:left;
}

#frame_middle01 .bg_theme{
	background:url(/img/tab/bg_theme.gif) no-repeat right top;
	overflow:visible;
	margin:0;
	padding:0;
}

#frame_middle01 p.first_content{
	float:left;
	margin: 5px 0;
}

#frame_middle01 .first_content img{
	padding:5px 0;
}

#frame_middle01 p.first_content02{
	float:left;
	margin:0px;
}

#frame_middle01 .first_content02 img{
	padding:5px 0;
	margin:0px 0px 20px 0px;
	_margin:0px 0px 7px 0px;
}

#frame_middle01 p.next_content{
	float:left;
	margin:5px 0 5px 52px;
}

#frame_middle01 p.next_content02{
	float:left;
	margin:0px 0px 0px 15px;
}

#frame_middle01 .next_content img{
	padding:5px 0;
}

#frame_middle01 .next_content02 img{
	padding:5px 0;
	margin:0px;
}

#frame_middle01 li.first_content{
	float:left;
}

#frame_middle01 li.next_content{
	float:left;
	margin-left:55px;
}

#frame_middle01 p.title{
	margin:0px 0px 10px 0px;
	padding-top:10px;
}

#frame_middle01 p.title img{
	margin:0px;
}

#frame_middle01 .arrow{
	list-style-image: url("/common/img/sub_menu_arrow.gif");
	padding:10px 0;
	margin-left:20px;
}

#frame_middle01 .arrowSearchBlock{
	padding:15px 0;
}

#frame_middle02{
	background:url(/img/tab/tab_frame_middle.gif) repeat-y left top;
	margin:0;
	padding:10px 0;
	text-align:left;
}

#frame_middle02 .arrow{
	list-style-image: url("/common/img/sub_menu_arrow.gif");
	margin-left: 660px;
	padding:0;
}

#frame_middle02 .arrowSearchBlock{
	padding:15px 0;
}

#frame_bottom{
	background:url(/img/tab/tab_frame_bottom.gif) no-repeat left bottom;
	margin:0;
	height:4px;
	line-height:0;
}

/* News List - New Release */

#tab_news_release {
	background-repeat:no-repeat;
	width: 700px;
	margin: 0 0 20px 7px;
}

#tab_news_release dl {   
	width:680px;
	margin: 10px 0 0 0;
}

#tab_news_release dt {
	float:left;
	width:95px;
	margin-right:0px;
	padding:0px 5px 5px 10px;
	clear:both;

}

#tab_news_release dd {
	float:left;
	margin-left: 0px;
	padding:0px 5px 5px 5px;

}

#tab_news_release .icon {
	width: 56px;
	margin-right:10px;
}

#tab_news_release .txt {
	width: 474px;
	display:block;
}
/* News List - exhibition */

#tab_exhibition {
	background-image:url(/img/ttl_top_exhibition.jpg);
	background-repeat:no-repeat;
	width: 700px;
	margin: 0 0 20px 7px;
}

#tab_exhibition dl {   
	width:680px;
	margin: 10px 0 0 0;
}

#tab_exhibition dt {
	float:left;
	width:95px;
	margin-right:0px;
	padding:0px 5px 5px 10px;
	clear:both;

}

#tab_exhibition dd {
	float:left;
	margin-left: 10px;
	padding:0px 5px 5px 5px;

}

#tab_exhibition .icon {
	width: 56px;
	margin-right:10px;
}

#tab_exhibition .txt {
	width: 474px;
	display:block;
}

/* News List - seminar */

#tab_seminar {
	background-image:url(/img/ttl_top_seminar.jpg);
	background-repeat:no-repeat;
	width: 700px;
	margin: 0 0 20px 7px;
}

#tab_seminar dl {   
	width:680px;
	margin: 10px 0 0 0;
}

#tab_seminar dt {
	float:left;
	width:95px;
	margin-right:0px;
	padding:0px 5px 5px 10px;
	clear:both;

}

#tab_seminar dd {
	float:left;
	margin-left: 10px;
	padding:0px 5px 5px 5px;

}

#tab_seminar .icon {
	width: 56px;
	margin-right:10px;
}

#tab_seminar .txt {
	width: 474px;
	display:block;
}

/* News List - topics */

#tab_topics {
	background-repeat:no-repeat;
	width: 700px;
	margin: 0 0 20px 7px;
}

#tab_topics dl {   
	width:680px;
	margin: 10px 0 0 0;
}

#tab_topics dt {
	float:left;
	width:95px;
	margin-right:0px;
	padding:0px 5px 5px 10px;
	clear:both;

}

#tab_topics dd {
	float:left;
	margin-left: 0px;
	padding:0px 5px 5px 5px;

}

#tab_topics .icon {
	width: 56px;
	margin-right:10px;
}

#tab_topics .txt {
	width: 474px;
	display:block;
}
